ON_3dRay Class Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_point.h>`

## Public Member Functions

| ON_3dRay ()
| ~ON_3dRay ()

## Public Attributes

ON_3dPoint | m_P
ON_3dVector | m_V

## Detailed Description

Definition at line 1177 of file opennurbs_point.h.

## Constructor & Destructor Documentation

## ON_3dRay()

ON_3dRay::ON_3dRay | ( |  | ) |

## ~ON_3dRay()

ON_3dRay::~ON_3dRay | ( |  | ) |

## Member Data Documentation

## m_P

ON_3dPoint ON_3dRay::m_P

Definition at line 1183 of file opennurbs_point.h.

## m_V

ON_3dVector ON_3dRay::m_V

Definition at line 1184 of file opennurbs_point.h.

The documentation for this class was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_point.h